{
    "aspect_ratio": 2.0294117647058822,
    "comment_count": 3,
    "created_at": "2020-01-17T17:45:22",
    "deletion_reason": null,
    "description": "*NOTE:* I did not make these vectors. All credit goes to the original artist. \r\n\r\nEh. Made this out of boredom. Hope you like it. :)",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 101,
    "first_seen_at": "2020-01-17T17:45:22",
    "format": "jpg",
    "height": 544,
    "hidden_from_users": false,
    "id": 2249742,
    "intensities": {
        "ne": 76.597042,
        "nw": 78.82918,
        "se": 60.786802,
        "sw": 78.340517
    },
    "mime_type": "image/jpeg",
    "name": "WIP 1.jpg",
    "orig_sha512_hash": "a01f265062b298ea3b2c7f4ad8738bd7103cb2bb5a0149e681ef255967d7e6fe49c5b08348c857d2211aba933a9afb1e30e8bb7143c1faf6dad7e4f75385c48d",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/17/2249742.jpg",
        "large": "https://derpicdn.net/img/2020/1/17/2249742/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/17/2249742/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/17/2249742/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/17/2249742/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/17/2249742/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/17/2249742/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/17/2249742/thumb_tiny.jpg"
    },
    "score": 137,
    "sha512_hash": "b7e14831e9174b4448820c7899ce3b2c58074c09f8c3913b6fc9bedfc4962c04c69ade0d5fb032f2f3b4cd4aa5e96e1c8a55ccbedfafe1a447c4f146e0178e9a",
    "source_url": null,
    "spoilered": false,
    "tag_count": 21,
    "tag_ids": [
        24249,
        24257,
        25111,
        25937,
        27141,
        32291,
        38648,
        38665,
        40482,
        41670,
        41769,
        41825,
        42616,
        46705,
        47408,
        89358,
        102644,
        182100,
        301992,
        401455,
        470001
    ],
    "tags": [
        "cute",
        "cutelestia",
        "digital art",
        "duo",
        "female",
        "kirin",
        "princess celestia",
        "princess luna",
        "safe",
        "siblings",
        "simple background",
        "sisters",
        "species swap",
        "vector",
        "white background",
        "duo female",
        "lunabetes",
        "smiling",
        "artist:cloudyglow",
        "kirin-ified",
        "editor:thomasfan45"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-18T05:18:21",
    "uploader": "ThomasFan45",
    "uploader_id": 491303,
    "upvotes": 139,
    "view_url": "https://derpicdn.net/img/view/2020/1/17/2249742__safe_artist-colon-cloudyglow_editor-colon-thomasfan45_princess+celestia_princess+luna_kirin_cute_cutelestia_digital+art_duo_duo+female_female_kirin-das.jpg",
    "width": 1104,
    "wilson_score": 0.9307392346240471
}
